.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.166114px;}
._1{width:1.253922px;}
._2{width:258.263875px;}
.fc2{color:rgb(192,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y2{bottom:3.984928px;}
.yd{bottom:5.204778px;}
.y10{bottom:5.204790px;}
.y13{bottom:5.204803px;}
.y16{bottom:5.204816px;}
.y19{bottom:5.204828px;}
.y1c{bottom:5.204841px;}
.y1f{bottom:5.204854px;}
.y22{bottom:5.204866px;}
.y28{bottom:5.204915px;}
.y2b{bottom:5.204928px;}
.y2f{bottom:453.995381px;}
.y2e{bottom:470.191140px;}
.y2d{bottom:486.194091px;}
.y2c{bottom:502.197043px;}
.y0{bottom:514.151261px;}
.y2a{bottom:522.056979px;}
.y29{bottom:526.876293px;}
.y27{bottom:553.677281px;}
.y26{bottom:558.496583px;}
.y25{bottom:590.116873px;}
.y24{bottom:620.580323px;}
.y23{bottom:651.043773px;}
.y21{bottom:676.302357px;}
.y20{bottom:681.121610px;}
.y1e{bottom:707.729853px;}
.y1d{bottom:712.549093px;}
.y1b{bottom:739.350155px;}
.y1a{bottom:744.169383px;}
.y18{bottom:770.970458px;}
.y17{bottom:775.789673px;}
.y15{bottom:802.590760px;}
.y14{bottom:807.409963px;}
.y12{bottom:834.211063px;}
.y11{bottom:839.030253px;}
.yf{bottom:865.638559px;}
.ye{bottom:870.457736px;}
.yc{bottom:897.258861px;}
.yb{bottom:902.078026px;}
.ya{bottom:941.217775px;}
.y4{bottom:991.540309px;}
.y3{bottom:1006.386421px;}
.y9{bottom:1069.819807px;}
.y8{bottom:1104.139390px;}
.y7{bottom:1138.266167px;}
.y6{bottom:1173.742589px;}
.y5{bottom:1198.036227px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.hc{height:22.361241px;}
.h3{height:22.714444px;}
.hd{height:25.643193px;}
.h9{height:29.432801px;}
.hb{height:30.270655px;}
.h4{height:37.967505px;}
.h6{height:44.388732px;}
.ha{height:50.903652px;}
.h8{height:53.520459px;}
.h7{height:57.410133px;}
.h5{height:83.437467px;}
.h1{height:825.052101px;}
.h0{height:1352.860504px;}
.w3{width:5.012975px;}
.wa{width:7.519462px;}
.w13{width:8.676303px;}
.w14{width:9.833143px;}
.w2{width:10.604370px;}
.w16{width:11.954017px;}
.w11{width:15.038924px;}
.w6{width:15.617345px;}
.w7{width:20.051899px;}
.w1{width:20.244706px;}
.w17{width:21.208739px;}
.w4{width:25.064874px;}
.w15{width:32.391529px;}
.we{width:33.741176px;}
.wb{width:33.933983px;}
.wd{width:48.201681px;}
.wc{width:51.479395px;}
.w12{width:70.374454px;}
.w10{width:87.148639px;}
.w9{width:103.537210px;}
.w18{width:112.984739px;}
.wf{width:120.889815px;}
.w5{width:124.167529px;}
.w8{width:145.761882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:56.877960px;}
.x26{left:68.446359px;}
.x1{left:113.948728px;}
.x3{left:240.044274px;}
.x2{left:451.167551px;}
.xd{left:488.765042px;}
.x1e{left:493.778017px;}
.xe{left:509.009748px;}
.x20{left:517.493244px;}
.xf{left:519.614118px;}
.x10{left:524.627092px;}
.x21{left:527.326387px;}
.x24{left:529.061647px;}
.x22{left:534.845849px;}
.x11{left:549.691966px;}
.x12{left:554.704941px;}
.x19{left:560.296336px;}
.x23{left:567.237378px;}
.x7{left:574.563804px;}
.x1f{left:579.191395px;}
.x8{left:590.759562px;}
.x1d{left:595.965580px;}
.x1a{left:608.498017px;}
.x15{left:612.354151px;}
.x1b{left:616.017479px;}
.x16{left:619.873613px;}
.x1c{left:621.030454px;}
.x17{left:624.886588px;}
.x6{left:630.670538px;}
.x25{left:643.010420px;}
.x14{left:654.578824px;}
.x18{left:658.820571px;}
.x13{left:678.872471px;}
.x5{left:723.988954px;}
.x9{left:732.665253px;}
.xa{left:755.609244px;}
.xb{left:857.411153px;}
.x4{left:873.414104px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.967696pt;}
._1{width:1.040563pt;}
._2{width:214.319394pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y2{bottom:3.306879pt;}
.yd{bottom:4.319167pt;}
.y10{bottom:4.319178pt;}
.y13{bottom:4.319188pt;}
.y16{bottom:4.319199pt;}
.y19{bottom:4.319209pt;}
.y1c{bottom:4.319220pt;}
.y1f{bottom:4.319230pt;}
.y22{bottom:4.319240pt;}
.y28{bottom:4.319281pt;}
.y2b{bottom:4.319292pt;}
.y2f{bottom:376.746516pt;}
.y2e{bottom:390.186511pt;}
.y2d{bottom:403.466505pt;}
.y2c{bottom:416.746500pt;}
.y0{bottom:426.666667pt;}
.y2a{bottom:433.227200pt;}
.y29{bottom:437.226492pt;}
.y27{bottom:459.467200pt;}
.y26{bottom:463.466481pt;}
.y25{bottom:489.706471pt;}
.y24{bottom:514.986461pt;}
.y23{bottom:540.266451pt;}
.y21{bottom:561.227200pt;}
.y20{bottom:565.226441pt;}
.y1e{bottom:587.307200pt;}
.y1d{bottom:591.306430pt;}
.y1b{bottom:613.547200pt;}
.y1a{bottom:617.546420pt;}
.y18{bottom:639.787200pt;}
.y17{bottom:643.786409pt;}
.y15{bottom:666.027200pt;}
.y14{bottom:670.026399pt;}
.y12{bottom:692.267200pt;}
.y11{bottom:696.266388pt;}
.yf{bottom:718.347200pt;}
.ye{bottom:722.346378pt;}
.yc{bottom:744.587200pt;}
.yb{bottom:748.586367pt;}
.ya{bottom:781.066354pt;}
.y4{bottom:822.826338pt;}
.y3{bottom:835.146333pt;}
.y9{bottom:887.786312pt;}
.y8{bottom:916.266300pt;}
.y7{bottom:944.586289pt;}
.y6{bottom:974.026277pt;}
.y5{bottom:994.186269pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.hc{height:18.556399pt;}
.h3{height:18.849504pt;}
.hd{height:21.279916pt;}
.h9{height:24.424709pt;}
.hb{height:25.120000pt;}
.h4{height:31.507204pt;}
.h6{height:36.835838pt;}
.ha{height:42.242221pt;}
.h8{height:44.413770pt;}
.h7{height:47.641603pt;}
.h5{height:69.240297pt;}
.h1{height:684.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:4.160000pt;}
.wa{width:6.240000pt;}
.w13{width:7.200000pt;}
.w14{width:8.160000pt;}
.w2{width:8.800000pt;}
.w16{width:9.920000pt;}
.w11{width:12.480000pt;}
.w6{width:12.960000pt;}
.w7{width:16.640000pt;}
.w1{width:16.800000pt;}
.w17{width:17.600000pt;}
.w4{width:20.800000pt;}
.w15{width:26.880000pt;}
.we{width:28.000000pt;}
.wb{width:28.160000pt;}
.wd{width:40.000000pt;}
.wc{width:42.720000pt;}
.w12{width:58.400000pt;}
.w10{width:72.320000pt;}
.w9{width:85.920000pt;}
.w18{width:93.760000pt;}
.wf{width:100.320000pt;}
.w5{width:103.040000pt;}
.w8{width:120.960000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:47.199981pt;}
.x26{left:56.799977pt;}
.x1{left:94.559962pt;}
.x3{left:199.199920pt;}
.x2{left:374.399850pt;}
.xd{left:405.600000pt;}
.x1e{left:409.760000pt;}
.xe{left:422.400000pt;}
.x20{left:429.440000pt;}
.xf{left:431.200000pt;}
.x10{left:435.360000pt;}
.x21{left:437.600000pt;}
.x24{left:439.040000pt;}
.x22{left:443.840000pt;}
.x11{left:456.160000pt;}
.x12{left:460.320000pt;}
.x19{left:464.960000pt;}
.x23{left:470.720000pt;}
.x7{left:476.799809pt;}
.x1f{left:480.640000pt;}
.x8{left:490.239804pt;}
.x1d{left:494.560000pt;}
.x1a{left:504.960000pt;}
.x15{left:508.160000pt;}
.x1b{left:511.200000pt;}
.x16{left:514.400000pt;}
.x1c{left:515.360000pt;}
.x17{left:518.560000pt;}
.x6{left:523.359791pt;}
.x25{left:533.600000pt;}
.x14{left:543.200000pt;}
.x18{left:546.720000pt;}
.x13{left:563.360000pt;}
.x5{left:600.799760pt;}
.x9{left:607.999757pt;}
.xa{left:627.039749pt;}
.xb{left:711.519715pt;}
.x4{left:724.799710pt;}
}
